Bug 115180 - port upgrade: devel/monotone 0.36
Summary: port upgrade: devel/monotone 0.36
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-03 21:50 UTC by Lapo Luchini
Modified: 2007-08-14 03:00 UTC (History)
1 user (show)

See Also:


Attachments
pr-monotone-0.36 (4.21 KB, text/plain)
2007-08-03 21:50 UTC, Lapo Luchini
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lapo Luchini 2007-08-03 21:50:01 UTC
New upstream release.
Two patches no more needed.
Comment 1 Cheng-Lung Sung freebsd_committer 2007-08-04 03:36:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-14 02:59:46 UTC
clsung      2007-08-14 01:59:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/monotone       Makefile distinfo 
  Removed files:
    devel/monotone/files patch-numeric_vocab.hh patch-paths.cc 
  Log:
  - Update to 0.36
    New upstream release.
    Two patches no more needed.
  
  PR:             ports/115180
  Submitted by:   maintainer (Lapo Luchini)
  
  Revision  Changes    Path
  1.32      +1 -2      ports/devel/monotone/Makefile
  1.19      +3 -3      ports/devel/monotone/distinfo
  1.2       +0 -10     ports/devel/monotone/files/patch-numeric_vocab.hh (dead)
  1.2       +0 -93     ports/devel/monotone/files/patch-paths.cc (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2007-08-14 02:59:49 UTC
State Changed
From-To: open->closed

Committed. Thank You.